<ion-tabs>

  <ion-tab-bar color="primary" slot="bottom">
    <ion-tab-button tab="tab1">
      <ion-icon name="home"></ion-icon>
      <ion-label>Accueil</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab2">
      <ion-icon name="map-outline"></ion-icon>
      <ion-label>Carte</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="calendar">
      <ion-icon name="calendar-outline"></ion-icon>
      <ion-label>Programme</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="search">
      <ion-icon name="search-outline"></ion-icon>
      <ion-label>Artistes</ion-label>
    </ion-tab-button>

  </ion-tab-bar>

</ion-tabs>
